<?php
$lang['help_function_page_selector'] = '<h3>Дія:</h3>
<p>Цей адмін. плагін дозволяє контролювати вибір сторінки або іншого елементу. Ідеально підходить для збереження вибраної сторінки адміністратором сайту.</p>
<h3>Використання:</h3>
<pre><code>{page_selector name=dfltpage value=$currentpage}</code></pre>
<h3>Які параметри він приймає?</h3>
<ul>
   <li>name - <em>(string)</em> - назва поля введення</p>
   <li>value - <em>(int)</em> - ідентифікатор поточної вибраної сторінки.</p>
   <li>allowcurrent - <em>(bool)</em> - дозволити чи ні вибирати поточну сторінку. Значення за замовчуванням - false.</li>
   <li>allow_all - <em>(bool)</em> - дозволити чи ні неактивні елементи вмісту або елементи вмісту, у яких немає вибраних посилань. Значення за замовчуванням - false</li>
   <li>for_child - <em>(bool)</em> - вказує, що ми вибираємо батьківську сторінку для нового елемента вмісту. Значення за замовчуванням - false. </p>
   </ li>
</ul>';
$lang['help_function_cms_html_options'] = '<h3>Дія:</h3>
<p> Це потужний плагін відображає опції для випадаючого списку у html для теґів <option> і <optgroup>. Кожна опція може мати дочірні елементи, це власний тег заголовка, і власний атрибут класу.</p>
<h3>Використання:</h3>
<pre><code>{cms_html_options options=$options [selected=value]}</code></pre>
<h3>Які параметри він приймає?</h3>
<ul>
  <li>options - <em>(array)</em> - масив визначень опцій.</li>
  <li>selected - <em>(string)</em> - значення, яке автоматично вибиратиметься у випадаючому меню. Повинно відповідати значенню одного з варіантів.</li>
</ul>
<h4>Параметри</h4>
<p>Кожен параметр - це асоціативний масив із двома або більше наступними елементами:</p>
<ul>
  <li>label - <em>(<strong>required</strong> string)</em> - Мітка для параметра (це те, що показано ​​користувачеві)</li>
  <li>value - <em>(<strong>required</strong> mixed)</em> - Це або рядок значення для параметра, або масив визначень параметрів.
    <p> Якщо визначення значень опції є масивом опцій, то мітка буде виведена як optgroup.</p>
  </li>
  <li>title - <em>(string)</em> Атрибут заголовка для опції.</li>
  <li>class - <em>(string)</em> Назва класу для цієї опції.</li>
</ul>

<h3>Приклад:</h3>
<pre><code>
{$opts[]=[\'label\'=>\'Bird\',\'value\'=>\'b\',\'title\'=>\'I have a pet bird\']}
{$opts[]=[\'label\'=>\'Fish\',\'value\'=>\'f\']}
{$sub[]=[\'label\'=>\'Small Dog\',\'value\'=>\'sd\']}
{$sub[]=[\'label\'=>\'Medium Dog\',\'value\'=>\'md\']}
{$sub[]=[\'label\'=>\'Large Dog\',\'value\'=>\'ld\']}
{$opts[]=[\'label\'=>\'Dog\',\'value\'=>$sub]}
{$opts[]=[\'label\'=>\'Cat\',\'value\'=>\'c\',\'class\'=>\'cat\']}
<select name="pet">
  {cms_html_options options=$opts selected=\'md\'}
</select></code></pre>';
$lang['help_modifier_cms_date_format'] = '<h3>Дія:</h3>
<p>Цей модифікатор використовується для форматування дат у відповідному форматі. Він використовує стандартні параметри strftime. Якщо не вказано формат рядка, система використовуватиме налаштування користувача формату дати (для зареєстрованих користувачів) або параметри формату дати системи.</p>
<p> Цей модифікатор розуміє дати в багатьох форматах, тобто: рядки дата-час, що виводяться з бази даних або цілі мітки, згенеровані функцією time().</p>
<h3>Використання:</h3>
<pre><code>{$some_date_var|cms_date_format[:<format string>]}</code></pre>
<h3>Приклад:</h3>
<pre><code>{\'2012-03-24 22:44:22\'|cms_date_format}</code></pre>';
$lang['help_modifier_cms_escape'] = '<h3>Дія:</h3>
<p>Цей модифікатор використовується для ескейпу рядка (заміна спец. символів, таких як лапки...) одним із багатьох способів. Це може бути використано для перетворення рядка в кілька різних форматів відображення, або щоб користувач вводив дані зі спеціальними символами, що відображаються на стандартній веб-сторінці.</p>
<h3>Використання:</h3>
<pre><code>{$some_var_with_text|cms_escape[:<escape type>|[<character set>]]}</code></pre>
<h4>Дійсні типи ескейпу:</h4>
<ul>
<li>html <em> (за замовчуванням) </ em> - для htmlspecialchars.</li>
<li>htmlall - для htmlentities.</li>
<li>url - кодування серцевої URL-адреси</li>
<li>urlpathinfo - аналогічно типу url + кодування /.</li>
<li>quotes - ескейп одиночних лапок</li>
<li>hex - ескейп кожного символу в hex</li>
<li>hexentity - hex кодування кожного символу</li>
<li>decentity - десятизначне кодування кожного символу</li>
<li>javascript - ескейп лапок, зворотних косих рисок, нових рядків тощо</li>
<li>mail - кодування адреси електронної пошти, що безпечна для відображення.</li>
<li> nonstd - ескейп нестандартні символи, такі як лапки.</li>
</ ul>
<h4>Набір символів::</h4>
<p> Якщо набір символів не вказано, передбачається utf-8. Набір символів застосовується лише до типів ескейпу "html" і "htmlall".</p>';
$lang['help_modifier_relative_time'] = '<h3>Дія:</h3>
   <p>Цей модифікатор перетворює цілий часовий показник або рядок часу/дати в читабельний для людей або з того моменту дотепер, тобто: "3 години тому."</p>
<h3>Які параметри він приймає?</h3>
  <p>Цей модифікатор не приймає жодних додаткових параметрів.</p>
<h3>Приклад:</h3>
   <code><pre>{$some_timestamp|relative_time}</code></pre>';
$lang['help_modifier_summarize'] = '<h3>Дія:</h3>
<p> Цей модифікатор використовується для обрізання тексту до заданої кількості "слів".</p>
<h3>Використання:</h3>
<pre><code>{$some_var_with_long_text|summarize:<number>}</code></pre>
<h3>Приклад:</h3>
<p>У наведеному нижче прикладі буде вилучено всі теги html із вмісту та скорочено до 50 слів.</p>
<pre><code>{content|strip_tags|summarize:50}</code></pre>';
$lang['help_function_admin_icon'] = '<h3>Дія:</h3>
<p> Це лише плагін, який діє в адмін. панелі, що дозволяє модулям легко відображати іконки з поточної теми адмін. панелі. Ці піктограми корисні для створення посилань або відображення інформації про статус.</p>
<h3>Які параметри він приймає?</h3>
<ul>
  <li>icon - <strong>(required)</strong> - Ім\'я файлу піктограми, тобто: run.gif</li>
  <li>height - <em>(optional)</em> - Висота (у пікселях) піктограми.</li>
  <li>width - <em>(optional)</em> - Ширина (у пікселях) піктограми.</li>
  <li>alt - <em>(optional)</em> - Додатковий текст для теґу img, якщо вказане ім\'я файлу недоступне.</li>
  <li>rel - <em>(optional)</em> - Додатковий атрибут rel для теґу img.</li>
  <li>class - <em>(optional)</em> - Додатковий атрибут class для теґу img.</li>
  <li>id - <em>(optional)</em> - Додатковий атрибут id для теґу img. </ li>
  <li>title - <em>(optional)</em> - Додатковий атрибут заголовку для теґу img.</li>
  <li>accesskey - <em>(optional)</em> - Додатковий ключ доступу для теґу img.</li>
  <li>assign - <em>(optional)</em> - Призначити вихідний теґ для іменованої змінної smarty.</li>
</ ul>
<h3>Приклад:</h3>
<pre><code>{admin_icon icon=\'edit.gif\' class=\'editicon\'}</code></pre>';
$lang['help_function_cms_action_url'] = '<h3>Дія:</h3>
<p>Цей плагін smarty використовується для створення URL-адреси для дії модуля. Цей плагін корисний розробникам модулів, які генерують посилання (або для Ajax, або в адмін. панелі) для виконання різних функцій або відображення різних даних.</p>
<h3>Які параметри він приймає?</h3>
<ul>
  <li>module - <em>(optional)</em> - модуль, призначений для створення URL-адреси. Цей параметр не потрібний, якщо генерувати URL-адресу з дії модуля на іншу дію того ж самого модуля.</li>
  <li>action - <strong>(required)</strong> - Назва дії для створення URL-адреси.</li>
  <li>returnid - <em>(optional)</em> - це id сторінки (ціле число), на якій повинна відобразитися дія. Цей параметр не обов\'язковий, якщо дія повинна відображатися на поточній сторінці, або якщо URL-адреса призначеня для дії модуля в адмін. панелі.</li>
  <li>mid - <em>(optional)</em> - ідентифікатор дії модуля. Це за замовчуванням називається "m1_" для дій в адмін. панелі та "cntnt01" для дій фронтенду.</li>
  <li>forjs - <em>(optional)</em> - необов\'язкове ціле число, яке вказує на те, що сформована URL-адреса повинна бути придатною для використання в JavaScript.</li>
  <li>assign - <em>(optional)</em> - привласнити виведену URL-адресу в названу змінну smarty.</li>
</ ul>
<p><strong>Примітка:</strong> Будь-які інші параметри, які не приймаються цим плагіном, автоматично передаються модулю, URL-адреса якого генерується.</p>
<h3>Приклад:</h3>
<pre><code>{cms_action_url module=News action=defaultadmin}</code><pre>';
?>